from django.utils.translation import gettext as _

from jsonstore import BooleanField, IntegerField

from aleksis.core.models import Person, Room

Room.field(
    is_supervision_area=BooleanField(verbose_name=_("Is supervision area"), null=True, blank=True)
)

Person.field(
    lesson_quota=IntegerField(verbose_name=_("Lesson quota as a teacher"), null=True, blank=True)
)
